function hideright(){
  obj=document.getElementById("tright");
  obj.style.display='none';
}
lastScrollYright = 0;
function heartBeatright()
{
	diffYright	= document.body.scrollTop+document.documentElement.scrollTop;
	objright=document.getElementById("tright");
	percentright =1*(diffYright-lastScrollYright);

	if(percentright>0) percentright = Math.ceil(percentright);
	else   percentright = Math.floor(percentright);
	objright.style.top=(parseInt(objright.style.top,10)+percentright)+"px";
	lastScrollYright = lastScrollYright+percentright;
}
window.setInterval("heartBeatright()",1);